<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- Creates a heading -->
	<h1>Hello Batch 242!</h1>

	<!-- Creates a small heading text -->
	<h3>Tanmay Barhate</h3>
	<hr>

	<!-- Creates a paragraph text -->
	<p>
		Welcome to <em>Zuitt!</em><br> In this course, we will learn lots of things. Lets list all the things that makes a <strong>good fullstack developer:</strong>
	</p>
	<!-- Creates an unordered list -->
	<ul>
		<!-- Creates list item -->
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
	<p>
		This is the last closing paragraph.
	</p>
</body>
</html>